﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Organization Overview</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Organization Overview</h1>
        <p>Security Manager offersVendor Access Management&#160;(VAM) to empower organizations take appropriate measures for controlling cost, reducing potential risks related to&#160;vendors, ensuring excellent service deliverability, and deriving value from&#160;vendors&#160;in the long-run. </p>
        <p>Many organizations procure services from contractual users that are associated with other child organizations. The contractual users have accounts, access, and roles assigned to various endpoints in the parent organization. When the number of child organizations or contractual users increases, it becomes difficult to manage their lifecycle. VAM enables you to simplify and manage onboarding, maintenance, and offboarding of users and organizations. For example, when an organization’s name changes or employment contract with an organization ends, or the organization is merged with another organization. Such events impact the contractual users working on behalf of the organization. VAM helps you to resolve these challenges.</p>
        <p>You can use VAM for delegated administration and data-level security. Additionally, VAM is beneficial when assigning a set of entitlements for a particular organization and users. It is done by using the request rule and defining the department, job code, and manager. As a result, when the user requests using ARS, it provides an option to select the organization and entitlements. In this way, you can assign the entitlements to a user(s).</p>
        <p>With VAM, you can parallelly use the Organization Update rule and define conditions on attribute changes in an organization and trigger various actions. You can also use the Organization Owner campaign to assess and audit the current organization and the impact on users and child organizations when an organization is decommissioned.</p>
    </body>
</html>